help-gnustep
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: GNUstep fails to build on SUSE 9.2


From: Richard Frith-Macdonald
Subject: Re: GNUstep fails to build on SUSE 9.2
Date: Tue, 26 Apr 2005 13:42:17 +0100

On 2005-04-26 12:11:42 +0100 BK <address@hidden> wrote:

Hi

I am trying to build GNUstep on SUSE 9.2 (virgin install with all devl packages installed) but it seems to me that GNUstep doesn't like SUSE, at least not 9.2.

If I try to use the gnustep-startup package, it complains about missing JPEG, TIFF and PNG libraries, which is nonsense because those libraries are installed and they do show up both in Yast utility or with rpm -i. I guess the GNUstep check is broken.

Are you *sure* it's nonsense?

The reason I ask is that it's quite a common error to assume that development packages of libraries are installed, when in fact only the runtime libraries are installed. To build software (such as gnustep) you need the development packages which include headers etc.





reply via email to

[Prev in Thread] Current Thread [Next in Thread]